Name:		smeserver-autodiscover
Version:	1.0.0
Release:	1%{?dist}
Summary:	Koozali SME Server autodiscovery 
License: 	GPL	
URL:		https://wiki.koozali.org/Autodiscover		
Source: 	%{name}-%{version}.tar.xz
BuildArch: 	noarch
BuildRequires:	e-smith-devtools

%description
Koozali SME Server autodiscovery
configure your mail client with ease.


%prep
%setup 

%build
perl createlinks


%install
rm -rf %{buildroot}
(cd root ; find . -depth -print | cpio -dump %{buildroot})
/sbin/e-smith/genfilelist %{buildroot} \
	--dir '/var/www/Autodiscover/' 'attr(0750,root,www)' \
	> %{name}-%{version}-%{release}-filelist



%files -f %{name}-%{version}-%{release}-filelist
%defattr(-,root,root)



%changelog
* Sat Sep 07 2024 cvs2git.sh aka Brian Read <brianr@koozali.org> 1.0.0-1.sme
- Roll up patches and move to git repo [SME: 12338]

* Sat Sep 07 2024 BogusDateBot
- Eliminated rpmbuild "bogus date" warnings due to inconsistent weekday,
  by assuming the date is correct and changing the weekday.

* Wed Jul 13 2022 Jean-Philippe Pialasse <tests@pialasse.com> 1.0.0-1.sme
- initial release [SME: 10842]

